/*

Syntax for styling an HTML element using external css file.

Sytanx:
selector{
	property1: value1;
	property2: value2;
}

h1{
	color: red;
	font-weight: bold;
}

*/

/*
	Priority order:
	1.Inline Style
	2.External Style
	3.Internal Style
*/

html{
	scroll-behavior: smooth;
}

h1{
	color: gray !important;
}

/* Universal Selector */
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}
/* use # calling id */
#zuitt-motto{
	letter-spacing: 5px;
}

/* use . calling class */
.offering-item{
	text-transform: uppercase;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/* 

Adjacent selector

Syntax:
selector + selector

 */

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*
Descendant selector

Syntax:
selector selector

*/

#bootcamp-learning-list li{
	color: #075966;
}

/*

General Sibling selector
syntax:
selector ~ selector

*/

h2 ~ a{
	text-decoration: none;
}

/*

Registration form

*/
form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height:	230px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053 ;
	color: white;
	border: 0;
	border-radius: 15px;
}